ValidationForm.NameNotUniqueError="{0}"\uc774(\uac00) \uc774\ubbf8 \uc874\uc7ac\ud568
WS-Notification.navigator.category=WS-Notification
WSNAdminSub.topicNamespace.createNew=\uc0c8 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc9c0\uc815
WSNAdminSub.topicNamespace.select=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0\uc11c \uc815\uc758\ub41c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc120\ud0dd\ud558\uac70\ub098 \uc0c8 \uac12 \uc9c0\uc815
WSNAdminSub.topicNamespace.selectDescription=\uc774 \uad00\ub9ac \uad6c\ub3c5\uc790\uc758 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uad6c\uc131
WSNAdminSub.topicNamespace.useExisting=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0\uc11c \uad6c\uc131\ub41c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc120\ud0dd
WSNAdministeredSubscriber.dialect.CONCRETE=\uad6c\uccb4\uc801
WSNAdministeredSubscriber.dialect.FULL=\uc804\uccb4
WSNAdministeredSubscriber.dialect.SIMPLE=\ub2e8\uc21c
WSNAdministeredSubscriber.dialect.displayName=\ub2e4\uc774\uc5bc\ub809\ud2b8
WSNAdministeredSubscriber.displayName=\uad00\ub9ac \uad6c\ub3c5\uc790
WSNAdministeredSubscriber.endpoint.displayName=\uc678\ubd80 \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8
WSNAdministeredSubscriber.invalidTopic.ERROR=<span class='validation-error'><img alt="\uc624\ub958" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc81c\uacf5\ub41c \uc8fc\uc81c\uac00 \uc120\ud0dd\ub41c \ub2e4\uc774\uc5bc\ub809\ud2b8\uc640 \ud638\ud658\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. SIMPLE \ub2e4\uc774\uc5bc\ub809\ud2b8\ub97c \uc0ac\uc6a9\ud560 \uacbd\uc6b0, \ub8e8\ud2b8 \uc8fc\uc81c\ub9cc \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. CONCRETE \ub2e4\uc774\uc5bc\ub809\ud2b8\ub97c \uc0ac\uc6a9\ud560 \uacbd\uc6b0, \uc640\uc77c\ub4dc\uce74\ub4dc\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.</span><br>
WSNAdministeredSubscriber.remoteSubscriptionTimeout.displayName=\uc6d0\uaca9 \uad6c\ub3c5 \uc81c\ud55c\uc2dc\uac04
WSNAdministeredSubscriber.topic.displayName=\uc8fc\uc81c
WSNAdministeredSubscriber.topicNamespace.displayName=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNAdministeredSubscriberRT.producerEPR.displayName=\uc0dd\uc131\uc790 EPR
WSNAdministeredSubscriberRT.state.displayName=\uc0c1\ud0dc
WSNAdministeredSubscriberRT.subscriptionReference.displayName=\uad6c\ub3c5 \ucc38\uc870
WSNAdministeredSubscriberRT.topic.displayName=\uc8fc\uc81c
WSNInstanceDocument.description.displayName=\uc124\uba85
WSNInstanceDocument.displayName=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c
WSNInstanceDocument.filecontents.displayName=\ubb38\uc11c \ucee8\ud150\uce20
WSNInstanceDocument.filename.displayName=\ubb38\uc11c \uc774\ub984
WSNInstanceDocument.topicnamespace.displayName=\uc5f0\uad00\ub41c \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNInstanceDocument.url.displayName=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uc758 URL
WSNPublisherRegistrations.creationTime.displayName=\uc791\uc131 \uc2dc\uac04
WSNPublisherRegistrations.demandBased.displayName=\uc694\uccad \uae30\ubc18
WSNPublisherRegistrations.displayName=\ubc1c\ud589\uc790 \ub4f1\ub85d
WSNPublisherRegistrations.publisherID.displayName=\ubc1c\ud589\uc790 ID
WSNPublisherRegistrations.publisherRefData.displayName=\uc0dd\uc131\uc790 EPR
WSNPublisherRegistrations.terminationTime.displayName=\uc885\ub8cc \uc2dc\uac04
WSNPublisherRegistrations.topic.displayName=\uc8fc\uc81c
WSNPullPoints.creationTime.displayName=\uc791\uc131 \uc2dc\uac04
WSNPullPoints.displayName=\ud480(pull) \uc704\uce58
WSNPullPoints.pullPointID.displayName=\ud480(pull) \uc704\uce58 ID
WSNPullPoints.subscriptionID.displayName=\uad6c\ub3c5 ID
WSNPullPoints.terminationTime.displayName=\uc885\ub8cc \uc2dc\uac04
WSNService.JAXRPCHandlerList.displayName=JAX-RPC \ud578\ub4e4\ub7ec \ubaa9\ub85d
WSNService.JAXWSHandlerList.displayName=JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d
WSNService.NotificationBrokerServiceLink.displayName=\uc54c\ub9bc \ube0c\ub85c\ucee4 \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4 \uc124\uc815
WSNService.OutboundRequestPolicySets.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529
WSNService.PubRegManagerServiceLink.displayName=\ubc1c\ud589\uc790 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4 \uc124\uc815
WSNService.SIBus.displayName=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc774\ub984
WSNService.SubscriptionManagerServiceLink.displayName=\uad6c\ub3c5 \uad00\ub9ac\uc790 \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4 \uc124\uc815
WSNService.bus.existing.displayName=\uae30\uc874 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc0ac\uc6a9
WSNService.bus.new.displayName=\ub2e4\uc74c\uacfc \uac19\uc774 \ubd88\ub9ac\ub294 \uc0c8 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc791\uc131:
WSNService.button.new=\uc0c8\ub85c \uc791\uc131
WSNService.deleteConfirmation.displayName=\uac00\ub2a5\ud55c \uacbd\uc6b0, \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\ub3c4 \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
WSNService.deletionList.displayName=\ub2e4\uc74c WS-Notification \uc11c\ube44\uc2a4\uac00 \uc0ad\uc81c\ub418\ub3c4\ub85d \uc120\ud0dd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSNService.description.displayName=\uc124\uba85
WSNService.displayName=WS-Notification \uc11c\ube44\uc2a4
WSNService.dynamicTopicSpace.displayName=\ub3d9\uc801 \uc8fc\uc81c \uc601\uc5ed \uc774\ub984
WSNService.enableDynamicTopicNamespaces.displayName=\ub3d9\uc801 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5
WSNService.endpoint.select.displayName=\ubc84\uc2a4 \uba64\ubc84 \uc120\ud0dd
WSNService.epl.displayName=\uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108
WSNService.epl.existing.displayName=\uae30\uc874 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 \uc0ac\uc6a9
WSNService.epl.new.displayName=\ub2e4\uc74c\uc744 \uc0ac\uc6a9\ud558\ub294 \uc0c8 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 \uc791\uc131:
WSNService.fixedTopicSet.displayName=\uace0\uc815 \uc8fc\uc81c \uc138\ud2b8
WSNService.instancesLink.displayName=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNService.name.displayName=\uc774\ub984
WSNService.nameInUse.error={0}(\uc73c)\ub85c \ubd88\ub9ac\ub294 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 {1}\uc5d0 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
WSNService.navigator.displayName=\uc11c\ube44\uc2a4
WSNService.queryWSDL.displayName=WSDL \uc870\ud68c
WSNService.requestBinding.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \ubcf4\uc548 \uc694\uccad \ubc14\uc778\ub529
WSNService.requiresRegistration.displayName=\ub4f1\ub85d \ud544\uc694
WSNService.responseBinding.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \ubcf4\uc548 \uc751\ub2f5 \ubc14\uc778\ub529
WSNService.securityConfig.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \ubcf4\uc548 \uad6c\uc131
WSNService.topicDialects.displayName=\uc8fc\uc81c \ud45c\ud604\uc2dd \ub2e4\uc774\uc5bc\ub809\ud2b8
WSNService.topicSpacesLink.displayName=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNService.type.displayName=\uc720\ud615
WSNService.typeDependantAttrs.displayName=WSN \uc11c\ube44\uc2a4 \uc18d\uc131
WSNService.wizard.blankMessage=
WSNService.wizard.defaultBusSuffix=_Bus
WSNService.wizard.defaultInstanceSuffix=_Instance
WSNService.wizard.defaultTopicSpaceSuffix=_TopicNamespace
WSNService.wizard.step1=WS-Notification \uc11c\ube44\uc2a4 \uc774\ub984 \uc9c0\uc815 \ubc0f \uc124\uba85
WSNService.wizard.step1.error.NoName=WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ub300\ud574 \uc774\ub984\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNService.wizard.step1.error.WhiteSpace=WS-Notification \uc11c\ube44\uc2a4 \uc774\ub984\uc5d0 \uacf5\ubc31\uc740 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSNService.wizard.step1.instruction=WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \uc774\ub984 \ubc0f \uc124\uba85 \uc81c\uacf5
WSNService.wizard.step1a=WS-Notification \uc11c\ube44\uc2a4 \uc720\ud615 \uc120\ud0dd
WSNService.wizard.step1a.instruction=\uc791\uc131\ud560 WS-Notification \uc11c\ube44\uc2a4 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNService.wizard.step1a.v61=<B>\ubc84\uc804 6.1</B><BR><BR>\uc11c\ube44\uc2a4\uc5d0 JAX-RPC \ud578\ub4e4\ub7ec\ub97c \uc801\uc6a9\ud558\ub294 \uae30\ub2a5\uc744 \ud3ec\ud568\ud558\uc5ec WebSphere Application Server \ubc84\uc804 6.1\uc5d0 \uc81c\uacf5\ub41c \uae30\uc220\uacfc \ub3d9\uc77c\ud55c \uae30\uc220\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc6f9 \uc11c\ube44\uc2a4\ub97c \ub178\ucd9c\uc2dc\ud0a4\ub824\uba74 \uc774 \uc11c\ube44\uc2a4 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNService.wizard.step1a.v70=<B>\ubc84\uc804 7.0</B><BR><BR>\uc815\ucc45 \uc138\ud2b8\ub97c \uc0ac\uc6a9\ud558\uc5ec WS-ReliableMessaging\uacfc \uac19\uc740 \ub2e4\ub978 \uc6f9 \uc11c\ube44\uc2a4 \ud45c\uc900\uc73c\ub85c \uc0c8 WS-Notification \uc11c\ube44\uc2a4\ub97c \uc791\uc131\ud558\ub824\uba74 \uc774 \uc11c\ube44\uc2a4 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. <BR><BR>\uc0c8 WS-Notification \uc11c\ube44\uc2a4\uc5d0 JAX-WS \ud578\ub4e4\ub7ec\ub97c \uc801\uc6a9\ud558\ub824\ub294 \uacbd\uc6b0\uc5d0\ub3c4 \uc774 \uc11c\ube44\uc2a4 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.<BR><BR> \uc0c8 \ubc30\uce58\uc5d0 \uad8c\uc7a5\ub418\ub294 \uc11c\ube44\uc2a4 \uc720\ud615\uc785\ub2c8\ub2e4.
WSNService.wizard.step2=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc120\ud0dd
WSNService.wizard.step2.error.NameInUse="{0}"(\uc73c)\ub85c \ubd88\ub9ac\ub294 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 "{1}"\uc5d0 \uc774\ubbf8 \uc874\uc7ac\ud568
WSNService.wizard.step2.error.NoEndpoints=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 "{0}"\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ubc84\uc2a4 \uba64\ubc84\uac00 \uc5c6\uc74c
WSNService.wizard.step2.instruction=\uae30\uc874 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc0ac\uc6a9 \ub610\ub294 \uc0c8 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4\uc5d0 \ub300\ud55c \uc774\ub984 \uc81c\uacf5
WSNService.wizard.step3=\ubc84\uc2a4 \uba64\ubc84 \uc120\ud0dd
WSNService.wizard.step3.instruction=\uc11c\ube44\uc2a4 \uc9c0\uc810\uacfc \uc5f0\uad00\ud560 \uc120\ud0dd\ub41c \ubc84\uc2a4\uc758 \uae30\uc874 \uba64\ubc84 \uc120\ud0dd
WSNService.wizard.step4=\uc11c\ube44\uc2a4 \uc9c0\uc810 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 \uc120\ud0dd
WSNService.wizard.step4.SOAP.instruction=\uc11c\ube44\uc2a4 \uc9c0\uc810\uc5d0\uc11c \uc0ac\uc6a9\ud558\ub294 SOAP \ubc84\uc804 \uc120\ud0dd
WSNService.wizard.step4.httpProxy.instruction=HTTP \ud504\ub85d\uc2dc\ub97c \ud1b5\ud574 \uc561\uc138\uc2a4\ud55c \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNService.wizard.step4.httpProxy.label=HTTP \ud504\ub85d\uc2dc
WSNService.wizard.step4.instruction=\uc120\ud0dd\ub41c \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uc5d0 \uc0ac\uc804 \uad6c\uc131\ub418\uc5b4 \uc788\ub294 \uae30\uc874 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub97c \uc120\ud0dd\ud558\uac70\ub098 \uc0c8\ub85c \uc791\uc131
WSNService.wizard.step4.transportSettings.instruction=\uc0c8 \uc11c\ube44\uc2a4 \uc9c0\uc810\uc5d0 \ub300\ud55c \uc804\uc1a1 \uc124\uc815 \uc120\ud0dd
WSNService.wizard.step4.transportSettings.label=<B>HTTP\ub97c \ud1b5\ud55c SOAP \uc124\uc815</B>
WSNService.wizard.step5=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uad6c\uc131
WSNService.wizard.step5.createTopicNamespace.displayName=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc791\uc131\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
WSNService.wizard.step5.error.NoNamespace=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc5d0 \ub300\ud574 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNService.wizard.step5.instruction=\ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc81c\uacf5\ud558\uace0 \uc774 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc640 \uc5f0\uad00\ud560 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed \uc120\ud0dd
WSNService.wizard.title=\uc0c8 WS-Notification \uc11c\ube44\uc2a4
WSNServicePoint.JAXWSHandlerListSettings.displayName=<B>JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d \uc124\uc815</B>
WSNServicePoint.NotificationBrokerPortLink.displayName=\uc54c\ub9bc \ube0c\ub85c\ucee4 \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8 \uc124\uc815
WSNServicePoint.PolicySetConfiguration.displayName=\uc815\ucc45 \uc138\ud2b8 \uad6c\uc131
WSNServicePoint.PubRegManagerPortLink.displayName=\ubc1c\ud589\uc790 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8 \uc124\uc815
WSNServicePoint.PublishWSDLToZip.displayName=WSDL \ud30c\uc77c\uc744 ZIP\uc73c\ub85c \uacf5\uac1c
WSNServicePoint.ServicePointApplication.displayName=\uc11c\ube44\uc2a4 \uc9c0\uc810 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
WSNServicePoint.SubscriptionManagerPortLink.displayName=\uad6c\ub3c5 \uad00\ub9ac\uc790 \uc778\uc2a4\ud134\uc2a4 \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8 \uc124\uc815
WSNServicePoint.appNotFound.error=\uc774\ub984\uc774 "{0}"\uc778 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSNServicePoint.binding.SOAPHTTP=SOAP/HTTP
WSNServicePoint.binding.SOAPJMS=SOAP/JMS
WSNServicePoint.binding.displayName=\ubc14\uc778\ub529 \uc720\ud615
WSNServicePoint.button.copy=\ubcf5\uc0ac
WSNServicePoint.button.new=\uc0c8\ub85c \uc791\uc131
WSNServicePoint.channel.CHANNEL1=\ucc44\ub110 1
WSNServicePoint.channel.CHANNEL2=\ucc44\ub110 2
WSNServicePoint.channel.displayName=\ucc44\ub110
WSNServicePoint.copy.error=\uace0\uae09 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8 \uc124\uc815\uc744 \ubcf5\uc0ac\ud560 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc744 \ud558\ub098\ub9cc \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServicePoint.description.displayName=\uc124\uba85
WSNServicePoint.displayName=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNServicePoint.endpoint.NotSet=\ubc84\uc2a4 \uba64\ubc84\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc74c
WSNServicePoint.endpoint.displayName=\uc5f0\uad00\ub41c \ubc84\uc2a4 \uba64\ubc84
WSNServicePoint.hostname.displayName=\ud638\uc2a4\ud2b8 \uc774\ub984
WSNServicePoint.hostport.displayName=\ud638\uc2a4\ud2b8 \ud3ec\ud2b8 
WSNServicePoint.jaxwsHandlerListNB.displayName=NotificationBroker JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d
WSNServicePoint.jaxwsHandlerListPRM.displayName=PublisherRegistrationManager JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d
WSNServicePoint.jaxwsHandlerListSM.displayName=SubscriptionManager JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d
WSNServicePoint.name.displayName=\uc774\ub984
WSNServicePoint.nameInUse.error={0}(\uc73c)\ub85c \ubd88\ub9ac\ub294 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 WS-Notification \uc11c\ube44\uc2a4 {1}\uc5d0 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
WSNServicePoint.singular.displayName=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNServicePoint.soapVersion.displayName=SOAP \ubc84\uc804
WSNServicePoint.typeDependantAttrs.displayName=WSN \uc11c\ube44\uc2a4 \uc18d\uc131
WSNServicePoint.wizard.step1=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ubc84\uc2a4 \uba64\ubc84 \uc120\ud0dd, \uc774\ub984 \uc9c0\uc815, \uc124\uba85
WSNServicePoint.wizard.step1.error.NoName=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \uc774\ub984\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNServicePoint.wizard.step1.error.WhiteSpace=WS-Notification \uc11c\ube44\uc2a4 \uc774\ub984\uc5d0 \uacf5\ubc31\uc740 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSNServicePoint.wizard.step1.instruction=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ubc84\uc2a4 \uba64\ubc84 \uc120\ud0dd, \uc774\ub984 \uc81c\uacf5, \uc124\uba85 \uc81c\uacf5. \ubc84\uc804 7.0 WSN \uc11c\ube44\uc2a4\uc5d0 \uc11c\ube44\uc2a4 \uc9c0\uc810 \uc791\uc131 \uc2dc\uc5d0\ub294 WebSphere Application Server v7.0 \uc774\uc0c1 \ubc84\uc2a4 \uba64\ubc84\ub9cc \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WSNServicePoint.wizard.step2=\uc11c\ube44\uc2a4 \uc9c0\uc810 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 \uc120\ud0dd
WSNServicePoint.wizard.step2.instruction=\uc120\ud0dd\ub41c \ubc84\uc2a4 \uba64\ubc84\uc5d0 \uc0ac\uc804 \uad6c\uc131\ub418\uc5b4 \uc788\ub294 \uae30\uc874 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub97c \uc120\ud0dd\ud558\uac70\ub098 \uc0c8\ub85c \uc791\uc131
WSNServicePoint.wizard.title=\uc0c8 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNServicePointTask.create.summary="{0}" WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc740 "{2}" \ubc84\uc2a4 \uba64\ubc84\uc5d0 \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc11c\ube44\uc2a4\ub97c \ub178\ucd9c\uc2dc\ud0a4\uae30 \uc704\ud574 \ud574\ub2f9 \ubc84\uc2a4 \uba64\ubc84\uc758 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 "{1}"\uc774(\uac00) \uc120\ud0dd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSNServicePointTask.noEPL.error=\uae30\uc874 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub97c \uc120\ud0dd\ud558\uac70\ub098 \uc81c\uacf5\ub41c \ub2e8\ucd94\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc0c8 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
WSNServicePointTask.noHTTPProxy.error=HTTP \ud504\ub85d\uc2dc\ub97c \ud1b5\ud574 \uc11c\ube44\uc2a4 \uc9c0\uc810\uc5d0 \uc561\uc138\uc2a4\ud558\ub294 \uacbd\uc6b0, HTTP \ud504\ub85d\uc2dc \uac12\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNServicePointTask.step1=\ubc84\uc2a4 \uba64\ubc84 \uc120\ud0dd, \uc774\ub984 \ubc0f \uc124\uba85 \uad6c\uc131
WSNServicePointTask.step2=\uc804\uc1a1 \uc124\uc815\uac12 \uc815\uc758
WSNServicePointTask.step3.createNew=\uc0c8 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108 \uc791\uc131
WSNServiceTask.configUpdate.success=\uc0c8 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc774\ub97c \uc791\ub3d9\ud558\ub824\uba74 \uc11c\ube44\uc2a4 \uc9c0\uc810 \ubc0f \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc758 \uad6c\uc131\uc744 \ub354 \uc791\uc131\ud574\uc57c \ud569\ub2c8\ub2e4.
WSNServiceTask.configUpdate.warning=\ub2e4\uc74c \ub2e8\uacc4\ub97c \uacc4\uc18d\ud560 \uacbd\uc6b0, \uc0c8 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc791\uc131\ub429\ub2c8\ub2e4(\uad6c\uc131\uc774 \uc218\uc815\ub418\uba70 \ud6c4\uc18d \ucde8\uc18c \uc870\uce58\uac00 \uc774\ub97c \uc0ad\uc81c\ud558\uc9c0 \uc54a\uc74c).
WSNServiceTask.create.summary="{0}"(\uc73c)\ub85c \ubd88\ub9ac\ub294 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 "{1}"\uc5d0\uc11c \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSNServiceTask.noBuses.error=\uad6c\uc131\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4\uac00 \uc5c6\uae30 \ub54c\ubb38\uc5d0 WS-Notification \uc11c\ube44\uc2a4\ub97c \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. WS-Notification \uc11c\ube44\uc2a4\ub97c \uc791\uc131\ud558\uae30 \uc804\uc5d0 \ucd5c\uc18c\ud55c \ud558\ub098\uc758 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.noDynamicTopicSpace.error=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ub3d9\uc801 \uc8fc\uc81c \uc601\uc5ed \uc774\ub984\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.noServicePoints.error=\ucd5c\uc18c\ud55c \ud558\ub098\uc758 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 \uc791\uc131\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
WSNServiceTask.step1=\uad6c\uc131 \uc774\ub984, \uc124\uba85, \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \ubc0f \ub3d9\uc801 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc124\uc815
WSNServiceTask.step1a=WS-Notification \uc11c\ube44\uc2a4 \uc720\ud615 \uc120\ud0dd
WSNServiceTask.step1a.instruction=\uc791\uc131\ud560 WS-Notification \uc11c\ube44\uc2a4 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.step2=\ud578\ub4e4\ub7ec \ubc0f \uc6f9 \uc11c\ube44\uc2a4 \uc815\ucc45 \uc124\uc815 \uad6c\uc131
WSNServiceTask.step2.instruction=JAX-RPC \ud578\ub4e4\ub7ec \ubaa9\ub85d, \ubcf4\uc548 \uad6c\uc131 \ubc0f \ubc14\uc778\ub354 \uc120\ud0dd(\uc120\ud0dd\uc801)
WSNServiceTask.step2.jaxws.instruction1=\ub610\ub294 \ubc84\uc804 7.0 WSN \uc11c\ube44\uc2a4\uc5d0\uc11c \uc791\uc131\ub41c \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub420 JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.step2.jaxws.instruction2=\ube0c\ub85c\ucee4\uac00 \uc54c\ub9bc\uc744 \uc804\ub2ec\ud558\uae30 \uc804\uc5d0 \uc54c\ub9bc \uc774\uc6a9\uc790\uc758 WSDL\uc744 \uc870\ud68c\ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.step2.jaxws.instruction3=\ucc38\uace0: \ubc84\uc804 6.1 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ud544\uc694\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc815\ucc45 \uc124\uc815\uc740 V7.0 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ud544\uc694\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSNServiceTask.step3=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810
WSNServiceTask.step3.instruction=WS-Notification\uc5d0 \ucd5c\uc18c\ud55c \ud558\ub098\uc758 \uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4. WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ucf5c\ub809\uc158\uc744 \uac80\ud1a0\ud55c \ud6c4 "\uc608"\ub97c \uc120\ud0dd\ud558\uc5ec \uc0c8 \uc778\uc2a4\ud134\uc2a4\ub97c \uc791\uc131\ud558\uac70\ub098 \ubaa8\ub4e0 \ud544\uc218 \uc778\uc2a4\ud134\uc2a4\uac00 \uc791\uc131\ub41c \uacbd\uc6b0\uc5d0\ub294 "\uc544\ub2c8\uc624"\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.step4=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc791\uc131
WSNServiceTask.step4.instruction=WS-Notification\uc5d0 \ud558\ub098 \uc774\uc0c1\uc758 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uac00 \uc788\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4(\uc120\ud0dd\uc0ac\ud56d). \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc758 \ucf5c\ub809\uc158\uc744 \uac80\ud1a0\ud55c \ud6c4 "\uc608"\ub97c \uc120\ud0dd\ud558\uc5ec \uc0c8 \uc778\uc2a4\ud134\uc2a4\ub97c \uc791\uc131\ud558\uac70\ub098 \ubaa8\ub4e0 \ud544\uc218 \uc778\uc2a4\ud134\uc2a4\uac00 \uc791\uc131\ub41c \uacbd\uc6b0\uc5d0\ub294 "\uc544\ub2c8\uc624"\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
WSNServiceTask.step5=\uc694\uc57d
WSNServiceTask.step5.instruction=\uc870\uce58 \uc694\uc57d
WSNServiceTask.updateForbidden.warning=WS-Notification \uc11c\ube44\uc2a4\uac00 \uc791\uc131\ub418\uc5c8\uae30 \ub54c\ubb38\uc5d0 \ubc84\uc2a4 \ubc0f \ub3d9\uc801 \uc8fc\uc81c \uc601\uc5ed \uc124\uc815\uc744 \uc5c5\ub370\uc774\ud2b8\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSNSubscriptions.consumerEPR.displayName=\uc774\uc6a9\uc790 EPR
WSNSubscriptions.creationTime.displayName=\uc791\uc131 \uc2dc\uac04
WSNSubscriptions.deliveryState.displayName=\uc804\ub2ec \uc0c1\ud0dc
WSNSubscriptions.displayName=\uad6c\ub3c5
WSNSubscriptions.publicationPointNotFound.error={0} \uacf5\uac1c \uc704\uce58\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSNSubscriptions.pullType.displayName=\ud480(pull) \uc720\ud615
WSNSubscriptions.subscriptionID.displayName=\uad6c\ub3c5 ID
WSNSubscriptions.subscriptionsNotFound.error={0} \uad6c\ub3c5\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSNSubscriptions.terminationTime.displayName=\uc885\ub8cc \uc2dc\uac04
WSNSubscriptions.topics.displayName=\uc8fc\uc81c
WSNSubscriptions.wpmSubscriptions.displayName=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uad6c\ub3c5
WSNSubscriptionsMultiple.displayName=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uad6c\ub3c5
WSNSubscriptionsMultiple.namespace.displayName=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNTopicNamespace.createTopicSpace.option=\uc0c8 \uc8fc\uc81c \uc601\uc5ed\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624(\uc774\ub984\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624).
WSNTopicNamespace.deleteConfirmation.displayName=\uac00\ub2a5\ud55c \uacbd\uc6b0, \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\ub3c4 \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
WSNTopicNamespace.deletionList.displayName=\ub2e4\uc74c WS-Notification \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uac00 \uc0ad\uc81c\ub418\ub3c4\ub85d \uc120\ud0dd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSNTopicNamespace.displayName=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNTopicNamespace.instanceDocs.countSuffix=\uc801\uc6a9\ub428
WSNTopicNamespace.instanceDocs.displayName=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c
WSNTopicNamespace.messageReliability.ASSURED_PERSISTENT=\ud655\uc2e4\ud55c \uc9c0\uc18d\uc801 \uc0c1\ud0dc
WSNTopicNamespace.messageReliability.BEST_EFFORT_NONPERSISTENT=\ucd5c\uc0c1\uc758 \ube44\uc9c0\uc18d\uc801 \uc0c1\ud0dc
WSNTopicNamespace.messageReliability.EXPRESS_NONPERSISTENT=\uba85\ud655\ud55c \ube44\uc9c0\uc18d\uc801 \uc0c1\ud0dc
WSNTopicNamespace.messageReliability.RELIABLE_NONPERSISTENT=\uc2e0\ub8b0 \uac00\ub2a5\ud55c \ube44\uc9c0\uc18d\uc801 \uc0c1\ud0dc
WSNTopicNamespace.messageReliability.RELIABLE_PERSISTENT=\uc2e0\ub8b0 \uac00\ub2a5\ud55c \uc9c0\uc18d\uc801 \uc0c1\ud0dc
WSNTopicNamespace.messageReliability.displayName=\uba54\uc2dc\uc9c0 \uc2e0\ub8b0\ub3c4
WSNTopicNamespace.namespace.displayName=\ub124\uc784\uc2a4\ud398\uc774\uc2a4
WSNTopicNamespace.namespaceInUse.error=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 "{0}"\uc774(\uac00) \uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
WSNTopicNamespace.noTopicNamespace.error=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNTopicNamespace.noTopicSpace.error=\uc8fc\uc81c \uc601\uc5ed\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSNTopicNamespace.sibTopicSpaceDeleted.error=\uc5f0\uad00\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed "{0}"\uc744(\ub97c) \ucc3e\uc744 \uc218 \uc5c6\uc73c\uba70 \uc77c\ubd80 \uae30\ud0c0 \uc870\uce58\uc5d0 \uc758\ud574 \uc774\uc804\uc5d0 \uc0ad\uc81c\ub418\uc5c8\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. - \uc774\ub294 \uc774 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc758 \uad6c\uc131\uc774 \uc190\uc0c1\ub418\uc5c8\ub2e4\ub294 \uac83\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4.
WSNTopicNamespace.wpmTopicSpace.displayName=\uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed
WSNTopicNamespace.wpmTopicSpace.existing.displayName=\uae30\uc874 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed \uc0ac\uc6a9
WSNTopicNamespace.wpmTopicSpace.new.displayName=\ub2e4\uc74c\uacfc \uac19\uc774 \ubd88\ub9ac\ub294 \uc0c8 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed \uc791\uc131:
WSNTopicNamespaceTask.create.summary=\uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 "{0}"\uc774(\uac00) \uc11c\ube44\uc2a4 \ud1b5\ud569 \uc8fc\uc81c \uc601\uc5ed "{1}"\uc744(\ub97c) \uc0ac\uc6a9\ud558\uc5ec \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSNTopicNamespaceTask.step1=\ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uad6c\uc131 \ubc0f \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed \uc120\ud0dd
WSNTopicNamespaceTask.title=\uc0c8 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc791\uc131


WSNAdministeredSubscriber.description=\uad00\ub9ac \ub4f1\ub85d\uc790\ub294 \uc11c\ubc84 \uc2dc\uc791 \uc2dc WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 \uc678\ubd80 \uc54c\ub9bc \uc0dd\uc131\uc790\uc5d0 \ub4f1\ub85d\ud558\ub294 \ub370 \ud544\uc694\ud55c \uba54\ucee4\ub2c8\uc998\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4. 
WSNAdministeredSubscriber.dialect.description=\uc8fc\uc81c\uac00 \ud45c\ud604\ub418\ub294 \ub2e4\uc774\uc5bc\ub809\ud2b8. 
WSNAdministeredSubscriber.endpoint.description=\uc11c\ube44\uc2a4\uac00 \ub4f1\ub85d\ud574\uc57c \ud558\ub294 \uc678\ubd80 \uc6f9 \uc11c\ube44\uc2a4\uc758 URL. 
WSNAdministeredSubscriber.remoteSubscriptionTimeout.description=\uc11c\ubc84\uac00 \uac31\uc2e0\ud558\uc9c0 \uc54a\ub294 \uacbd\uc6b0 \uc6d0\uaca9 \ub4f1\ub85d\uc774 \ub9cc\uae30\ub418\uae30 \uc804\uc5d0 \uacbd\uacfc\ub418\ub294 \uc2dc\uac04. 
WSNAdministeredSubscriber.topic.description=\uc11c\ube44\uc2a4\uac00 \ub4f1\ub85d\ud574\uc57c \ud558\ub294 \uc8fc\uc81c. 
WSNAdministeredSubscriber.topicNamespace.description=\uc9c0\uc815\ub41c \uc8fc\uc81c\uac00 \uc815\uc758\ub41c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc5d0 \ub300\ud574 \uc124\uba85\ud558\ub294 URI. 
WSNAdministeredSubscriberRT.producerEPR.description=\uc774\ubca4\ud2b8 \uc54c\ub9bc\uc774 \ubc1c\uc2e0\ub418\ub294 \uc6d0\uaca9 \uc6f9 \uc11c\ube44\uc2a4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ucc38\uc870. 
WSNAdministeredSubscriberRT.state.description=\uad00\ub9ac \ub4f1\ub85d\uc790\uc758 \ud604\uc7ac \ub7f0\ud0c0\uc784 \uc0c1\ud0dc. 
WSNAdministeredSubscriberRT.topic.description=\uc774\ubca4\ud2b8 \uc54c\ub9bc\uc774 \uc694\uccad\ub41c \uc8fc\uc81c. 
WSNInstanceDocument.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc5d0\ub294 \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ub0b4\uc5d0\uc11c \ud5c8\uc6a9\ub418\ub294 \uc8fc\uc81c\uc758 \uad6c\uc870\ub97c \uc815\uc758\ud558\ub294 \uc801\uc6a9\ub41c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uac00 \uc120\ud0dd\uc801\uc73c\ub85c \ud3ec\ud568\ub418\uc5b4 \uc788\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
WSNInstanceDocument.description.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uc758 \uc120\ud0dd\uc801 \uc124\uba85. 
WSNInstanceDocument.filecontents.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uc758 \ucee8\ud150\uce20. 
WSNInstanceDocument.filename.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uac00 \uc6d0\ub798 \ub85c\ub4dc\ub41c \ud30c\uc77c\uc758 \uc774\ub984. 
WSNInstanceDocument.topicnamespace.description=\uc774 \ubb38\uc11c\uac00 \uc801\uc6a9\ub418\ub294 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4. 
WSNInstanceDocument.url.description=\ub85c\ub4dc\ud574\uc57c \ud558\ub294 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uc758 URL. 
WSNPublisherRegistrations.creationTime.description=\ub4f1\ub85d\uc774 \uc791\uc131\ub41c \uc2dc\uac04. 
WSNPublisherRegistrations.demandBased.description=\uc774 \uacf5\uac1c\uc790\uac00 \uc694\uccad \uae30\ubc18 \uacf5\uac1c\uc790\uc778\uc9c0\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. 
WSNPublisherRegistrations.description=\uc54c\ub9bc \ube0c\ub85c\ucee4\uc5d0 \uacf5\uac1c\uc790\ub85c \ud604\uc7ac \ub4f1\ub85d\ub418\uc5b4 \uc788\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc138\ud2b8. 
WSNPublisherRegistrations.publisherID.description=\uc774 \uacf5\uac1c\uc790 \ub4f1\ub85d\uc758 \uace0\uc720 ID. 
WSNPublisherRegistrations.publisherRefData.description=\ucd94\uac00 \uacf5\uac1c\uc790 \uad00\ub828 \ub370\uc774\ud130. 
WSNPublisherRegistrations.terminationTime.description=\ub4f1\ub85d\uc774 \uc0ad\uc81c\ub418\ub294 \uc2dc\uac04. 
WSNPublisherRegistrations.topic.description=\uacf5\uac1c\uc790\uac00 \uacf5\uac1c\ub97c \uc704\ud574 \ub4f1\ub85d\ub418\ub294 \uc8fc\uc81c. 
WSNPullPoints.creationTime.description=\ud480(pull) \uc704\uce58\uac00 \uc791\uc131\ub41c \uc2dc\uac04. 
WSNPullPoints.description=\uc774 \ucf5c\ub809\uc158\uc5d0\ub294 WS-Notification \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc758\ud574 \uc5f0\uad00\ub41c \ubc84\uc2a4 \uba64\ubc84\uc5d0 \uc791\uc131\ub41c \ud480(pull) \uc704\uce58\uac00 \ud45c\uc2dc\ub429\ub2c8\ub2e4. \ud480(pull) \uc704\uce58\uc5d0 \ub300\ud55c \uc815\ubcf4(\uc608: \ud480(pull) \uc704\uce58\uac00 \uc5f0\uad00\ub41c \ub4f1\ub85d \ubc0f \ud604\uc7ac \uc124\uc815\ub41c \ud480(pull) \uc704\uce58 \ub9cc\uae30 \uc2dc\uc810)\ub97c \ubcf4\ub824\uba74 \uc774 \ud328\ub110\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \uc81c\uacf5\ub41c \ub2e8\ucd94\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud480(pull) \uc704\uce58\ub97c \uc0ad\uc81c\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. 
WSNPullPoints.pullPointID.description=\ud480(pull) \uc704\uce58\uc758 \uace0\uc720 ID. 
WSNPullPoints.subscriptionID.description=\ud480(pull) \uc704\uce58\uc640 \uc5f0\uad00\ub41c \ub4f1\ub85d\uc758 \uace0\uc720 ID. 
WSNPullPoints.terminationTime.description=\ud480(pull) \uc704\uce58\uac00 \uc0ad\uc81c\ub418\ub294 \uc2dc\uac04. 
WSNService.JAXRPCHandlerList.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub418\ub294 JAX-RPC \ud578\ub4e4\ub7ec \ubaa9\ub85d - \uc608: \uc774\uc6a9\uc790\uc5d0\uac8c \uc54c\ub9bc\uc744 \uc804\ub2ec\ud558\ub294 \ube0c\ub85c\ucee4. 
WSNService.JAXWSHandlerList.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub418\ub294 JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d. 
WSNService.NotificationBrokerServiceLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc758 \uc54c\ub9bc \ube0c\ub85c\ucee4 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4. 
WSNService.OutboundRequestPolicySets.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc640 \uc5f0\uad00\ub41c \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad \uc815\ucc45 \uc138\ud2b8 \ubc0f \ubc14\uc778\ub529. 
WSNService.PubRegManagerServiceLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc758 \uacf5\uac1c\uc790 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4. 
WSNService.SIBus.description=WS-Notification \uc11c\ube44\uc2a4\uac00 \uc5f0\uad00\ub418\ub294 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4\uc758 \uc774\ub984. 
WSNService.SubscriptionManagerServiceLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc758 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \uc11c\ube44\uc2a4. 
WSNService.customProperties.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc758 \ucd94\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131\uc744 \uad6c\uc131\ud558\ub824\uba74 \uc774 \ub9c1\ud06c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNService.deleteConfirmation.description=\uac00\ub2a5\ud55c \uacbd\uc6b0 WS-Notification \uc11c\ube44\uc2a4\uc640 \uc5f0\uad00\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed(\ubaa8\ub4e0 WS-Notification \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc640 \uc5f0\uad00\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed \ud3ec\ud568)\ub3c4 \uc0ad\uc81c\ub418\uc5b4\uc57c \ud558\ub294\uc9c0\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNService.description=WS-Notification \uc11c\ube44\uc2a4\uc5d0\uc11c\ub294 \uc6f9 \uc11c\ube44\uc2a4 \uacf5\uac1c \ubc0f \ub4f1\ub85d \ud074\ub77c\uc774\uc5b8\ud2b8\uc758 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc790\uc6d0\uc5d0 \ub300\ud55c \uc561\uc138\uc2a4\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4. 
WSNService.description.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc120\ud0dd\uc801 \uc124\uba85. 
WSNService.dynamicTopicSpace.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc758 \ub3d9\uc801 \uc8fc\uc81c \uc601\uc5ed\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\uc758 \uc774\ub984. 
WSNService.enableDynamicTopicNamespaces.description=WS-Notification \uc11c\ube44\uc2a4\uc5d0\uc11c \ub3d9\uc801 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. 
WSNService.endpoint.select.description=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uacfc \uc5f0\uad00\ub41c \ubc84\uc2a4 \uba64\ubc84. \ubc84\uc804 7.0 WSN \uc11c\ube44\uc2a4\uc5d0 \uc11c\ube44\uc2a4 \uc9c0\uc810 \uc791\uc131 \uc2dc\uc5d0\ub294 WebSphere Application Server v7.0 \uc774\uc0c1 \ubc84\uc2a4 \uba64\ubc84\ub9cc \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WSNService.epl.description=\uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub294 \ud2b9\uc815 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130 \ub0b4\uc758 \uc11c\ube44\uc2a4 \uc694\uccad\uc790 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c \uc694\uccad\uc744 \uc218\uc2e0\ud569\ub2c8\ub2e4.
WSNService.fixedTopicSet.description=\uc54c\ub9bc \ube0c\ub85c\ucee4\uac00 \uc9c0\uc6d0\ud558\ub294 \uc8fc\uc81c\uc758 \ubaa9\ub85d\uc774 \uace0\uc815\ub418\uc5b4 \uc788\ub294\uc9c0 \uc544\ub2c8\uba74 \ub7f0\ud0c0\uc784 \uc2dc \ub2e4\ub97c \uc218 \uc788\ub294\uc9c0\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. 
WSNService.instancesLink.description=\ud558\ub098 \uc774\uc0c1\uc758 \uc11c\ubc84\uc5d0\uc11c WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ubc30\uce58\ub97c \uad6c\uc131\ud558\ub824\uba74 \uc774 \ub9c1\ud06c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNService.name.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc774\ub984. 
WSNService.queryWSDL.description=WSN\uc774 \ub2e4\ub978 WSN \uc6f9 \uc11c\ube44\uc2a4\uc640 \uc0c1\ud638 \uc791\uc6a9\ud560 \ub54c \uc774\ub7ec\ud55c WSN \uc6f9 \uc11c\ube44\uc2a4\uc758 WSDL\uc744 \uc870\ud68c\ud560 \uac83\uc778\uc9c0 \uc5ec\ubd80\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. \ud45c\uc900 \uc6f9 \uc11c\ube44\uc2a4 \ud504\ub85c\uadf8\ub798\ubc0d \ubaa8\ub378\uc774\ubbc0\ub85c \uae30\ubcf8\uac12\uc740 '\uc124\uc815'\uc785\ub2c8\ub2e4. \uc774 \uc635\uc158\uc744 \uc124\uc815 \ud574\uc81c\ud558\uba74 \uc131\ub2a5\uc774 \ud5a5\uc0c1\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \uc635\uc158\uc744 \uc124\uc815 \ud574\uc81c\ud558\uba74 WSN\uc774 \uc791\uc131\ud558\ub294 \uc6f9 \uc11c\ube44\uc2a4 \uc694\uccad(\uc608: \uc774\uc6a9\uc790\uc5d0 \ub300\ud55c \uc54c\ub9bc)\uc5d0 \uc601\ud5a5\uc744 \ubbf8\uce69\ub2c8\ub2e4. \uadf8 \uacb0\uacfc WSN\uc740 \ub2e4\ub978 \uc218\ub2e8\uc744 \uc0ac\uc6a9\ud558\uc5ec \ubc14\uc778\ub529 \uc815\ubcf4(\uc77c\ubc18\uc801\uc73c\ub85c WSDL\uc744 \ud1b5\ud574 \ubc1c\uacac\ub428)\uc758 \ubc1c\uacac\uc744 \uc2dc\ub3c4\ud569\ub2c8\ub2e4. WSDL \uc870\ud68c\uac00 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\uc73c\ub85c \uc124\uc815\ub418\uba74 WSN\uc774 \ubc14\uc778\ub529 \uc815\ubcf4\ub97c \ud310\ubcc4\ud560 \uc218 \uc5c6\uac8c \ub418\ub294 \uacbd\uc6b0\ub3c4 \ubc1c\uc0dd\ud569\ub2c8\ub2e4. \uc774\ub7ec\ud55c \uacbd\uc6b0 WSN\uc740 \ubc14\uc778\ub529 \uc815\ubcf4\uc5d0 \ub300\ud55c '\ucd5c\uc120\uc758 \ucd94\uce21'\uc744 \uc791\uc131\ud569\ub2c8\ub2e4. 
WSNService.requestBinding.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \uc758\ud574 \uc804\uc1a1\ub41c \uace0\uac1d \uc54c\ub9bc \ubc0f \uc6d0\uaca9 \uc911\uac1c\uc790 \uc694\uccad\uc5d0 \uc0ac\uc6a9\ud560 \ubcf4\uc548 \ubc14\uc778\ub529.
WSNService.requiresRegistration.description=\uc54c\ub9bc\uc744 \uacf5\uac1c\ud558\uae30 \uc704\ud574 \uba3c\uc800 \uacf5\uac1c\uc790 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \ube0c\ub85c\ucee4\uc5d0 \ub4f1\ub85d\ub418\uc5b4\uc57c \ud558\ub294\uc9c0\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. 
WSNService.responseBinding.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \uc758\ud574 \uc218\uc2e0\ub41c \uc6d0\uaca9 \uacf5\uac1c\uc790 \uc751\ub2f5\uc5d0 \uc0ac\uc6a9\ud560 \ubcf4\uc548 \ubc14\uc778\ub529.
WSNService.securityConfig.description=\ubcf4\uc548\uc774 \uc694\uccad \ubc0f \uc751\ub2f5\uc5d0 \uc801\uc6a9\ub418\ub294 \ubc29\ubc95\uc5d0 \ub300\ud55c \uc138\ubd80\uc0ac\ud56d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WSNService.topicDialects.description=\uc774 WS-Notification \uc11c\ube44\uc2a4\uac00 \uc9c0\uc6d0\ud558\ub294 \uc8fc\uc81c \ub2e4\uc774\uc5bc\ub809\ud2b8\uc758 \ubaa9\ub85d. 
WSNService.topicSpacesLink.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uad6c\uc131\ud558\ub824\uba74 \uc774 \ub9c1\ud06c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNService.type.description=WS-Notification \uc11c\ube44\uc2a4\uc758 \uc720\ud615. 
WSNService.wizard.step5.createTopicNamespace.description=REQUIRED
WSNServicePoint.NotificationBrokerPortLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \uc54c\ub9bc \ube0c\ub85c\ucee4 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8. 
WSNServicePoint.PolicySetConfiguration.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uacfc \uc5f0\uad00\ub41c \uc815\ucc45 \uc138\ud2b8 \uad6c\uc131. 
WSNServicePoint.PubRegManagerPortLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \uacf5\uac1c\uc790 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8. 
WSNServicePoint.PublishWSDLToZip.description=WSDL \ud30c\uc77c\uc744 zip \ud30c\uc77c\ub85c \uacf5\uac1c\ud569\ub2c8\ub2e4. 
WSNServicePoint.ServicePointApplication.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uacfc \uc5f0\uad00\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158. 
WSNServicePoint.SubscriptionManagerPortLink.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ub4f1\ub85d \uad00\ub9ac\uc790 \uc5ed\ud560\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\ubc14\uc6b4\ub4dc \ud3ec\ud2b8. 
WSNServicePoint.customProperties.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \ucd94\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131\uc744 \uad6c\uc131\ud558\ub824\uba74 \uc774 \ub9c1\ud06c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNServicePoint.description=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc740 \uc9c0\uc815\ub41c \uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529(\uc608: HTTP\ub97c \ud1b5\ud55c SOAP)\uc744 \ud1b5\ud574 \uc81c\uacf5\ub41c \ubc84\uc2a4 \uba64\ubc84\uc758 WS-Notification \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \uc561\uc138\uc2a4\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc740 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uacfc \uc5f0\uad00\ub41c \ubc84\uc2a4 \uba64\ubc84\ub97c \uc0ac\uc6a9\ud558\uc5ec WS-Notification \uc11c\ube44\uc2a4\uc5d0 \uc5f0\uacb0\ud569\ub2c8\ub2e4. 
WSNServicePoint.description.description=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \uc120\ud0dd\uc801 \uc124\uba85. 
WSNServicePoint.endpoint.description=\uc774 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 \ubc30\uce58\ub418\ub294 \ubc84\uc2a4 \uba64\ubc84\uc758 \uc774\ub984. 
WSNServicePoint.httpProxy.description=\uc774 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ub9ac\uc2a4\ub108\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc561\uc138\uc2a4\ub41c \uc6f9 \uc11c\ube44\uc2a4\uc5d0 \ub300\ud574 \uc678\ubd80\uc801\uc73c\ub85c \uac00\uc2dc\uc801\uc778 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \uc8fc\uc18c URL\uc758 \ub8e8\ud2b8\uc785\ub2c8\ub2e4. 
WSNServicePoint.jaxwsHandlerListNB.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 NotificationBroker \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub85c\uc758 \uc778\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub418\ub294 JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d.
WSNServicePoint.jaxwsHandlerListPRM.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 PublisherRegistrationManager \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub85c\uc758 \uc778\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub418\ub294 JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d.
WSNServicePoint.jaxwsHandlerListSM.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 SubscriptionManager \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub85c\uc758 \uc778\ubc14\uc6b4\ub4dc \uc694\uccad\uc5d0 \uc801\uc6a9\ub418\ub294 JAX-WS \ud578\ub4e4\ub7ec \ubaa9\ub85d.
WSNServicePoint.name.description=WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc758 \uc774\ub984\uc785\ub2c8\ub2e4. \uc774 \uc774\ub984\uc740 \uc120\ud0dd\ud55c \uc11c\ubc84\uc5d0 \ub178\ucd9c\ub41c \uc6f9 \uc11c\ube44\uc2a4 \uc8fc\uc18c\uc758 \uc77c\ubd80\ub85c \ub098\ud0c0\ub0a9\ub2c8\ub2e4. 
WSNServicePoint.servicePointAccessedViaProxy.description=HTTP \ud504\ub85d\uc2dc \uc8fc\uc18c\ub97c \ud1b5\ud574 \uc11c\ube44\uc2a4 \uc9c0\uc810\uc5d0 \uc561\uc138\uc2a4\ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624. 
WSNServicePoint.soapVersion.description=\uc11c\ube44\uc2a4 \uc9c0\uc810\uc774 \uc9c0\uc6d0\ud558\ub294 SOAP \ubc84\uc804\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc6f9 \uc11c\ube44\uc2a4\uc5d0 \uc758\ud574 \ub178\ucd9c\ub420 WSDL \uc815\uc758\uc5d0 \uc601\ud5a5\uc744 \uc90d\ub2c8\ub2e4. 
WSNServicePoint.wizard.description=\uc0c8 WS-Notification \uc11c\ube44\uc2a4 \uc9c0\uc810\uc744 \uc791\uc131\ud569\ub2c8\ub2e4. 
WSNSubscriptions.consumerEPR.description=\ub4f1\ub85d\uacfc \uc77c\uce58\ud558\ub294 \uc774\ubca4\ud2b8 \uc54c\ub9bc\uc774 \uc804\uc1a1\ub418\ub294 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ucc38\uc870. 
WSNSubscriptions.creationTime.description=\ub4f1\ub85d\uc774 \uc791\uc131\ub41c \uc2dc\uac04. 
WSNSubscriptions.deliveryState.description=\ub4f1\ub85d\uc758 \ud604\uc7ac \ub7f0\ud0c0\uc784 \uc0c1\ud0dc. 
WSNSubscriptions.description=\uc774 \ucf5c\ub809\uc158\uc5d0\ub294 WS-Notification \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc758\ud574 \uc5f0\uad00\ub41c \ubc84\uc2a4 \uba64\ubc84\uc5d0 \uc791\uc131\ub41c \ub4f1\ub85d\uc774 \ud45c\uc2dc\ub429\ub2c8\ub2e4. \ub4f1\ub85d\uc5d0 \ub300\ud55c \uc815\ubcf4(\uc608: \ub4f1\ub85d\uc774 \ub4f1\ub85d\ub418\ub294 \uc8fc\uc81c \ubc0f \ud604\uc7ac \uc124\uc815\ub41c \ub4f1\ub85d \ub9cc\uae30 \uc2dc\uc810)\ub97c \ubcf4\ub824\uba74 \uc774 \ud328\ub110\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \uc81c\uacf5\ub41c \ub2e8\ucd94\ub97c \uc0ac\uc6a9\ud558\uc5ec \ub4f1\ub85d\uc744 \uc0ad\uc81c\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. 
WSNSubscriptions.pullType.description=\ud480(pull) \ubaa8\ub4dc\uc5d0\uc11c \ub4f1\ub85d\uc744 \uc0ac\uc6a9 \uc911\uc778\uc9c0\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4. 
WSNSubscriptions.subscriptionID.description=\ub4f1\ub85d\uc758 \uace0\uc720 ID\ub2e4. 
WSNSubscriptions.terminationTime.description=\ub4f1\ub85d\uc774 \uc0ad\uc81c\ub418\ub294 \uc2dc\uac04. 
WSNSubscriptions.wpmSubscriptions.description=WS-Notification \ub4f1\ub85d\uacfc \uc5f0\uad00\ub418\ub294 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc9c0\uc18d \uac00\ub2a5\ud55c \ub4f1\ub85d. 
WSNSubscriptionsMultiple.description=\uc774 \ucf5c\ub809\uc158\uc5d0\ub294 \uc774\uc804\uc5d0 \uc120\ud0dd\ud55c WS-Notification \ub4f1\ub85d\uacfc \uc5f0\uad00\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \ub4f1\ub85d\uc774 \ud45c\uc2dc\ub429\ub2c8\ub2e4. 
WSNTopicNamespace.deleteConfirmation.description=\ub2e4\uc74c WS-Notification \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uac00 \uc0ad\uc81c\ub418\ub3c4\ub85d \uc120\ud0dd\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ud558\ub098 \uc774\uc0c1\uc758 \uc120\ud0dd\ub41c WS-Notication \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uac00 \ud574\ub2f9 WS-Notification \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \uc791\uc131 \uacb0\uacfc \uc791\uc131\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \uc8fc\uc81c \uc601\uc5ed\uacfc \uc5f0\uad00\ub429\ub2c8\ub2e4. WS-Notification \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc791\uc131\ub41c \uc5f0\uad00\ub41c \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\ub3c4 \uc0ad\uc81c\ud574\uc57c \ud569\ub2c8\uae4c?
WSNTopicNamespace.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uac04 \uc815\ubcf4 \uacf5\uc720\ub97c \ud5c8\uc6a9\ud558\ub294 \uc8fc\uc81c\uc758 \uadf8\ub8f9. 
WSNTopicNamespace.instanceDocs.description=\uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc758 \uad6c\uc870\ub97c \uc815\uc758\ud558\ub294 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4 \ubb38\uc11c\uc758 \ucf5c\ub809\uc158. 
WSNTopicNamespace.messageReliability.description=\uc774 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc5d0 \uacf5\uac1c\ub41c \uba54\uc2dc\uc9c0\uc5d0 \uc801\uc6a9\ud560 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc2e0\ub8b0\ub3c4. 
WSNTopicNamespace.namespace.description=\uc774 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc2dd\ubcc4\ud558\ub294 URI \ubb38\uc790\uc5f4. 
WSNTopicNamespace.wpmTopicSpace.description=\uc774 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uac00 \uc5f0\uad00\ub418\ub294 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed. 
WSNTopicNamespace.wpmTopicSpace.existing.description=\uae30\uc874 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
WSNTopicNamespace.wpmTopicSpace.new.description=\uc774 \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc640 \uc5f0\uad00\ub41c \uc0c8 \uc11c\ube44\uc2a4 \ud1b5\ud569 \ubc84\uc2a4 \uc8fc\uc81c \uc601\uc5ed\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624. 
WSNTopicNamespaceTask.description=\ud604\uc7ac WS-Notification \uc11c\ube44\uc2a4\uc758 \uc0c8 \uc601\uad6c \uc8fc\uc81c \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4. 
